Bug 165841 - [RHEL3U6] diskdump fails with machine check error on x86_64
[RHEL3U6] diskdump fails with machine check error on x86_64
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Maly
Brian Brock
: Regression
Depends On:
Blocks: 156320
  Show dependency treegraph
 
Reported: 2005-08-12 15:28 EDT by Issue Tracker
Modified: 2010-10-21 23:15 EDT (History)
6 users (show)

See Also:
Fixed In Version: RHSA-2005-663
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 11:32:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to resolve machine check error regression on AMD64 (822 bytes, patch)
2005-08-16 14:34 EDT, Brian Maly
no flags Details | Diff

  None (edit)
Description Issue Tracker 2005-08-12 15:28:20 EDT
Escalated to Bugzilla from IssueTracker
Comment 3 Ernie Petrides 2005-08-12 15:48:23 EDT
This might be related to bug 163210.
Comment 5 Brian Maly 2005-08-16 14:34:40 EDT
Created attachment 117800 [details]
patch to resolve machine check error regression on AMD64

This patch was posted to rhkernel 8/16/05. It has been tested and resolves this
BZ.
Comment 8 Ernie Petrides 2005-08-19 18:08:09 EDT
A fix for this problem has just been committed to the RHEL3 U6
patch pool this evening (in kernel version 2.4.21-35.EL).
Comment 9 Nobuhiro Tachino 2005-08-19 18:52:10 EDT
I confirmed the bug is fixed on 2.4.21-35.EL and diskdump works on
hammer1.lab.boston.
Comment 11 Ernie Petrides 2005-09-01 16:31:22 EDT
*** Bug 167222 has been marked as a duplicate of this bug. ***
Comment 12 Nobuhiro Tachino 2005-09-06 14:55:12 EDT
I confirmed the bug is fixed on re0902 iso.
Comment 14 Red Hat Bugzilla 2005-09-28 11:32:14 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html

Note You need to log in before you can comment on or make changes to this bug.